@CHARSET "UTF-8";
/** CSS Document
 	* Contains extra markup fo rselfreg over the standard
 	*/

table.checking {
	border-collapse: collapse;
    border-spacing: 0;
}

table.checking tr th, tr td {
	padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
}

table.checking tr th {
	text-align: right;
}


.print_ignore {
	clear: left;
}

#loading-animated {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.form-horizontal .control-label {
    padding-top: 3px;
}

.form-group.required .control-label:after {
    content: "*";
    color: red;
    font-weight: bold;
    font-size: 1.4em;
}